<?php
define("_MI_TADTOOLS_NAME","Tad Tools 工具包");
define("_MI_TADTOOLS_DESC","Tad Tools 工具包只是一個常用工具的集合，可以讓其他的模組引用相同工具");
define("_MI_TADTOOLS_TITLE1","Google Maps API 金鑰");
define("_MI_TADTOOLS_DESC1","請輸入Google Maps API 金鑰，可至「<a href='http://code.google.com/intl/zh-TW/apis/maps/signup.html' target='_blank'>http://code.google.com/intl/zh-TW/apis/maps/signup.html</a>」申請");
?>
